Depois de atualizar o meu "browser" para a versão mais recente passei a ter alguns problemas na utilização do SIGARRA. Qual o motivo?


Uma das causas possíveis poderá estar relacionada com a não certificação da utilização da Oracle E-Business Suite Technology com o browser em questão - nomeadamente, Firefox 4 (ou superior) e Internet Explorer 9.

O desenvolvimento do SIGARRA é baseado em produtos da Oracle.

Se desejar aprofundar o assunto pode consultar o artigo

IE 9, Firefox 4 Certifications Coming Soon for Oracle E-Business Suite (Oracle E-Business Suite Technology).
Steven Chan (Oracle Development). 2011-06-01.
http://blogs.oracle.com/stevenChan/entry/ie_9_firefox_4_certifications

v. 1.0 . 2011-09-06

Texto redigido segundo o novo Acordo Ortográfico (AO) da Língua Portuguesa.

Etiquetas: browser, firefox, Internet Explorer, Oracle, sigarra
2011-09-06 13:17 SERU - Fernando Monteiro {writeRevision}
Avaliação média: 0 (0 Avaliações)

Não pode comentar este artigo

Chuck Norris has counted to infinity. Twice.